<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invisible Woman</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Invisible-Woman-2019-1-of-5/digital-comic/771704</Web>
  <Volume>2019</Volume>
  <Summary>Fresh from the pages of FANTASTIC FOUR, for the first time Susan Storm-Richards stars in her own limited series – and the secrets about her past revealed therein will shake readers’ perceptions of the Invisible Woman forevermore! Years ago, she undertook an espionage mission for S.H.I.E.L.D. – and now it’s up to her to save her former partner from death at the hands of international terrorists!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771704], [RELDATE:2019-07-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
